[options]
Architecture = x86_64

[core]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/core/os/x86_64
Usage = Search Sync

[extra]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/extra/os/x86_64
Usage = Search Sync

[community]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/community/os/x86_64
Usage = Search Sync

[multilib]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/multilib/os/x86_64
Usage = Search Sync
